# cellBearerOfQuality 

[http://purl.obolibrary.org/obo/cl/cellBearerOfQuality](http://purl.obolibrary.org/obo/cl/cellBearerOfQuality)
## Description 

A cell that has a specific quality, such as binucleate.
## Contributors 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
## Name 

{[quality](http://purl.obolibrary.org/obo/PATO_0000001)} {[cell](http://purl.obolibrary.org/obo/CL_0000000)}

## Annotations 

* [exact_synonym](http://www.geneontology.org/formats/oboInOwl#hasExactSynonym): {[quality](http://purl.obolibrary.org/obo/PATO_0000001)}d {[cell](http://purl.obolibrary.org/obo/CL_0000000)}

## Definition 

Any {[cell](http://purl.obolibrary.org/obo/CL_0000000)} that is {[quality](http://purl.obolibrary.org/obo/PATO_0000001)}

## Equivalent to 

{[cell](http://purl.obolibrary.org/obo/CL_0000000)} and ([bearer of](http://purl.obolibrary.org/obo/RO_0000053) some {[quality](http://purl.obolibrary.org/obo/PATO_0000001)})

## Data preview 
| defined_class                             | defined_class_label   | cell                                      | cell_label   | quality                                     | quality_label            |
|:------------------------------------------|:----------------------|:------------------------------------------|:-------------|:--------------------------------------------|:-------------------------|
| [CL:0001061](http://purl.obolibrary.org/obo/CL_0001061) | abnormal cell         | [CL:0000000](http://purl.obolibrary.org/obo/CL_0000000) | cell         | [PATO:0000460](http://purl.obolibrary.org/obo/PATO_0000460) | abnormal                 |
| [CL:0000225](http://purl.obolibrary.org/obo/CL_0000225) | anucleate cell        | [CL:0000003](http://purl.obolibrary.org/obo/CL_0000003) | native cell  | [PATO:0001405](http://purl.obolibrary.org/obo/PATO_0001405) | anucleate                |
| [CL:0000227](http://purl.obolibrary.org/obo/CL_0000227) | binucleate cell       | [CL:0000003](http://purl.obolibrary.org/obo/CL_0000003) | native cell  | [PATO:0001406](http://purl.obolibrary.org/obo/PATO_0001406) | binucleate               |
| [CL:0000103](http://purl.obolibrary.org/obo/CL_0000103) | bipolar neuron        | [CL:0000099](http://purl.obolibrary.org/obo/CL_0000099) | interneuron  | [PATO:0070006](http://purl.obolibrary.org/obo/PATO_0070006) | bipolar morphology       |
| [CL:4023077](http://purl.obolibrary.org/obo/CL_4023077) | bitufted neuron       | [CL:0000099](http://purl.obolibrary.org/obo/CL_0000099) | interneuron  | [PATO:0070012](http://purl.obolibrary.org/obo/PATO_0070012) | bitufted cell morphology |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/cellBearerOfQuality.tsv) 
