# cellCapableOfBiologicalProcess 

[http://purl.obolibrary.org/obo/cl/cellCapableOfBiologicalProcess](http://purl.obolibrary.org/obo/cl/cellCapableOfBiologicalProcess)
## Description 

Any cell that is involved in/capable of a particular biological process, such as acid secretion.
## Name 

{[biological_process](http://purl.obolibrary.org/obo/GO_0008150)} {[cell](http://purl.obolibrary.org/obo/CL_0000000)}

## Definition 

A {[cell](http://purl.obolibrary.org/obo/CL_0000000)} that is capable of {[biological_process](http://purl.obolibrary.org/obo/GO_0008150)}.

## Equivalent to 

{[cell](http://purl.obolibrary.org/obo/CL_0000000)} and ([capable of](http://purl.obolibrary.org/obo/RO_0002215) some {[biological_process](http://purl.obolibrary.org/obo/GO_0008150)})

## Data preview 
| defined_class                             | defined_class_label                        | biological_process                        | biological_process_label                             | cell                                      | cell_label                      |
|:------------------------------------------|:-------------------------------------------|:------------------------------------------|:-----------------------------------------------------|:------------------------------------------|:--------------------------------|
| [CL:0000236](http://purl.obolibrary.org/obo/CL_0000236) | B cell                                     | [GO:0019724](http://purl.obolibrary.org/obo/GO_0019724) | B cell mediated immunity                             | [CL:0000945](http://purl.obolibrary.org/obo/CL_0000945) | lymphocyte of B lineage         |
| [CL:0000492](http://purl.obolibrary.org/obo/CL_0000492) | CD4-positive helper T cell                 | [GO:0001816](http://purl.obolibrary.org/obo/GO_0001816) | cytokine production                                  | [CL:0000624](http://purl.obolibrary.org/obo/CL_0000624) | CD4-positive, alpha-beta T cell |
| [CL:0000795](http://purl.obolibrary.org/obo/CL_0000795) | CD8-positive, alpha-beta regulatory T cell | [GO:0050777](http://purl.obolibrary.org/obo/GO_0050777) | negative regulation of immune response               | [CL:0000625](http://purl.obolibrary.org/obo/CL_0000625) | CD8-positive, alpha-beta T cell |
| [CL:0011005](http://purl.obolibrary.org/obo/CL_0011005) | GABAergic interneuron                      | [GO:0061534](http://purl.obolibrary.org/obo/GO_0061534) | gamma-aminobutyric acid secretion, neurotransmission | [CL:0000099](http://purl.obolibrary.org/obo/CL_0000099) | interneuron                     |
| [CL:0000617](http://purl.obolibrary.org/obo/CL_0000617) | GABAergic neuron                           | [GO:0061534](http://purl.obolibrary.org/obo/GO_0061534) | gamma-aminobutyric acid secretion, neurotransmission | [CL:0000540](http://purl.obolibrary.org/obo/CL_0000540) | neuron                          |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/cellCapableOfBiologicalProcess.tsv) 
