# cellPartOfAnatomicalEntity 

[http://purl.obolibrary.org/obo/cl/cellPartOfAnatomicalEntity](http://purl.obolibrary.org/obo/cl/cellPartOfAnatomicalEntity)
## Description 

A cell that is part of an anatomical entity.
## Contributors 
* [https://orcid.org/0000-0001-5208-3432](https://orcid.org/0000-0001-5208-3432) 
* [https://orcid.org/0000-0002-6601-2165](https://orcid.org/0000-0002-6601-2165) 
## Name 

{[cell](http://purl.obolibrary.org/obo/CL_0000000)} {[anatomical_entity](http://purl.obolibrary.org/obo/UBERON_0001062)}

## Definition 

Any {[cell](http://purl.obolibrary.org/obo/CL_0000000)} that is part of a {[anatomical_entity](http://purl.obolibrary.org/obo/UBERON_0001062)}.

## Equivalent to 

{[cell](http://purl.obolibrary.org/obo/CL_0000000)} and ([part of](http://purl.obolibrary.org/obo/BFO_0000050) some {[anatomical_entity](http://purl.obolibrary.org/obo/UBERON_0001062)})

## Data preview 
| defined_class                             | defined_class_label                     | anatomical_entity                             | anatomical_entity_label    | cell                                      | cell_label                |
|:------------------------------------------|:----------------------------------------|:----------------------------------------------|:---------------------------|:------------------------------------------|:--------------------------|
| [CL:0009032](http://purl.obolibrary.org/obo/CL_0009032) | B cell of appendix                      | [UBERON:0001154](http://purl.obolibrary.org/obo/UBERON_0001154) | vermiform appendix         | [CL:0000236](http://purl.obolibrary.org/obo/CL_0000236) | B cell                    |
| [CL:0009045](http://purl.obolibrary.org/obo/CL_0009045) | B cell of medullary sinus of lymph node | [UBERON:0009744](http://purl.obolibrary.org/obo/UBERON_0009744) | lymph node medullary sinus | [CL:0000236](http://purl.obolibrary.org/obo/CL_0000236) | B cell                    |
| [CL:0010007](http://purl.obolibrary.org/obo/CL_0010007) | His-Purkinje system cell                | [UBERON:0004146](http://purl.obolibrary.org/obo/UBERON_0004146) | His-Purkinje system        | [CL:0000003](http://purl.obolibrary.org/obo/CL_0000003) | native cell               |
| [CL:0002680](http://purl.obolibrary.org/obo/CL_0002680) | PP cell of intestine                    | [UBERON:0000160](http://purl.obolibrary.org/obo/UBERON_0000160) | intestine                  | [CL:0000696](http://purl.obolibrary.org/obo/CL_0000696) | PP cell                   |
| [CL:0009015](http://purl.obolibrary.org/obo/CL_0009015) | Peyer's patch follicular dendritic cell | [UBERON:0001211](http://purl.obolibrary.org/obo/UBERON_0001211) | Peyer's patch              | [CL:0000442](http://purl.obolibrary.org/obo/CL_0000442) | follicular dendritic cell |

See full table [here](https://github.com/monarch-initiative/mondo/blob/master/src/patterns/data/matches/cellPartOfAnatomicalEntity.tsv) 
